SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001495: Title of System logs - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001495Endian FirewallGUIpublic2008-11-28 16:042009-10-27 12:01
Reporteraender 
Assigned Topeter-endian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001495: Title of System logs
DescriptionUnder Logs - System

<title>Endian Firewall - Proxy log viewer</title>

should be

<title>Endian Firewall - System log viewer</title>
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001850)
peter-endian (administrator)
2008-12-09 20:31

thank you for the report!

- Issue History
Date Modified Username Field Change
2008-11-28 16:04 aender New Issue
2008-12-09 20:31 peter-endian Note Added: 0001850
2008-12-09 20:31 peter-endian Status new => resolved
2008-12-09 20:31 peter-endian Fixed in Version => 2.3
2008-12-09 20:31 peter-endian Resolution open => fixed
2008-12-09 20:31 peter-endian Assigned To => peter-endian
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker